.version.index /* version checker */
{
	color: #0000E0;
	background-color: #B01388;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 719px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 61px;
	margin-left: auto;
	margin-right: auto;
}

#u3064
{
	z-index: 55;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u266
{
	z-index: 2;
	width: 1024px;
	top: 37px;
	left: 50%;
	margin-left: -512px;
}

#u266_clip
{
	width: 1024px;
	height: 780px;
}

#u266_img
{
	margin-right: -2px;
	margin-bottom: -1px;
}

#pamphletu2972
{
	z-index: 4;
	width: 0.01px;
	height: 409px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 153px;
}

#u3008
{
	z-index: 5;
	width: 688px;
	position: relative;
	margin-right: -10000px;
}

#u3018
{
	position: absolute;
	width: 215px;
	-pie-box-shadow: 0px 0px 8px 2px #C9C9CA;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	background-color: #939495;
}

#u3019
{
	z-index: 7;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3018:hover #u3019
{
	width: 215px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3018.PamphletThumbSelected #u3019
{
	width: 215px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3019_clip
{
	overflow: hidden;
	width: 215px;
	height: 122px;
}

#u3019_img
{
	margin-right: -2px;
}

#u3027
{
	position: absolute;
	width: 214px;
	-pie-box-shadow: 0px 0px 8px 2px #C9C9CA;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	background-color: #939495;
	left: 474px;
}

#u3028
{
	z-index: 10;
	width: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3027:hover #u3028
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3028_clip
{
	overflow: hidden;
	width: 214px;
	height: 122px;
}

#u3028_img
{
	margin-left: -7px;
	margin-right: -3px;
	margin-bottom: -4px;
}

#u3012
{
	position: absolute;
	width: 212px;
	-pie-box-shadow: 0px 0px 8px 2px #C9C9CA;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	background-color: #939495;
	left: 238px;
}

#u3012:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	border-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 212px;
	min-height: 0px;
	margin: 0px;
}

#u3013
{
	z-index: 13;
	width: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3012:hover #u3013
{
	width: 211px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3013_clip
{
	overflow: hidden;
	width: 211px;
	height: 122px;
}

#u3013_img
{
	margin-top: -9px;
	margin-bottom: -10px;
}

#u3030
{
	position: absolute;
	width: 214px;
	-pie-box-shadow: 0px 0px 8px 2px #C9C9CA;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	background-color: #939495;
	top: 141px;
	left: 238px;
}

#u3031
{
	z-index: 16;
	width: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3027.PamphletThumbSelected #u3028,#u3030:hover #u3031
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3031_clip
{
	overflow: hidden;
	width: 214px;
	height: 123px;
}

#u3031_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u3015
{
	position: absolute;
	width: 214px;
	-pie-box-shadow: 0px 0px 8px 2px #C9C9CA;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	background-color: #939495;
	top: 141px;
	left: 474px;
}

#u3016
{
	z-index: 19;
	width: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3012.PamphletThumbSelected #u3013,#u3015:hover #u3016
{
	width: 211px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3015.PamphletThumbSelected #u3016
{
	width: 211px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3016_clip
{
	overflow: hidden;
	width: 211px;
	height: 123px;
}

#u3016_img
{
	margin-left: -8px;
	margin-right: -9px;
}

#u3024
{
	position: absolute;
	width: 215px;
	-pie-box-shadow: 0px 0px 8px 2px #C9C9CA;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	background-color: #939495;
	top: 284px;
}

#u3025
{
	z-index: 22;
	width: 213px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3024:hover #u3025
{
	width: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3025_img
{
	margin-top: -9px;
	margin-bottom: -9px;
}

#u3021
{
	position: absolute;
	width: 214px;
	-pie-box-shadow: 0px 0px 8px 2px #C9C9CA;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	background-color: #939495;
	padding-bottom: 1px;
	top: 285px;
	left: 237px;
}

#u3027:hover,#u3030:hover,#u3015:hover,#u3021:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	border-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 214px;
	min-height: 0px;
	margin: 0px;
}

#u3022
{
	z-index: 25;
	width: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3030.PamphletThumbSelected #u3031,#u3021:hover #u3022
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3021.PamphletThumbSelected #u3022
{
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3009
{
	position: absolute;
	width: 215px;
	-pie-box-shadow: 0px 0px 8px 2px #C9C9CA;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	background-color: #939495;
	top: 284px;
	left: 474px;
}

#u3018:hover,#u3024:hover,#u3009:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	border-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 215px;
	min-height: 0px;
	margin: 0px;
}

#u3010
{
	z-index: 28;
	width: 213px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3024.PamphletThumbSelected #u3025,#u3009:hover #u3010
{
	width: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3009.PamphletThumbSelected #u3010
{
	width: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3025_clip,#u3010_clip
{
	overflow: hidden;
	width: 213px;
	height: 124px;
}

#u3010_img
{
	margin-top: -13px;
	margin-bottom: -14px;
}

#u3033
{
	position: absolute;
	width: 217px;
	-pie-box-shadow: 0px 0px 8px 2px #C9C9CA;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	background-color: #939495;
	top: 139px;
}

#u3033:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(147,148,149,0.5),0px 0px 8px rgba(147,148,149,0.5);
	border-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u3034
{
	z-index: 31;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3033:hover #u3034
{
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3033.PamphletThumbSelected #u3034
{
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3034_clip
{
	overflow: hidden;
	width: 217px;
	height: 124px;
}

#u3034_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u2973
{
	position: absolute;
	width: 894px;
	background-color: #848484;
	background-color: rgba(43,43,44,0.58);
	border-radius: 10px;
	padding-bottom: 44px;
	top: -85px;
	left: -80px;
	-pie-background: rgba(43,43,44,0.58);
}

#u2973popup
{
	z-index: 33;
}

#u2983
{
	z-index: 34;
	width: 850px;
	height: 569px;
	background-color: #000000;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2984
{
	z-index: 35;
	width: 700px;
	min-height: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 66px;
}

#u2986
{
	z-index: 36;
	width: 850px;
	height: 569px;
	background-color: #000000;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2987
{
	z-index: 37;
	width: 703px;
	min-height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 73px;
}

#u2997
{
	z-index: 38;
	width: 850px;
	height: 569px;
	background-color: #000000;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2998
{
	z-index: 39;
	width: 700px;
	min-height: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 66px;
}

#u2974
{
	z-index: 40;
	width: 850px;
	height: 569px;
	background-color: #000000;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2975
{
	z-index: 41;
	width: 700px;
	min-height: 418px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 66px;
}

#u2980
{
	z-index: 42;
	width: 850px;
	height: 569px;
	background-color: #000000;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2981
{
	z-index: 43;
	width: 700px;
	min-height: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 66px;
}

#u2977
{
	z-index: 44;
	width: 850px;
	height: 569px;
	background-color: #000000;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2978
{
	z-index: 45;
	width: 850px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3000
{
	z-index: 47;
	width: 850px;
	height: 569px;
	background-color: #000000;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3001
{
	z-index: 48;
	width: 700px;
	min-height: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 66px;
}

#u2989
{
	z-index: 49;
	width: 850px;
	height: 569px;
	background-color: #000000;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2992
{
	z-index: 50;
	width: 700px;
	min-height: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 54px;
}

#u2990
{
	z-index: 51;
	width: 693px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 78px;
}

#u2994
{
	z-index: 53;
	width: 850px;
	height: 569px;
	background-color: #000000;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2995
{
	z-index: 54;
	width: 700px;
	min-height: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 66px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3090
{
	z-index: 57;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 681px;
	left: 893px;
}

#u3092
{
	z-index: 59;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 679px;
	left: 938px;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
}

